#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( abbrev )
add_subdirectory( appwizard )
add_subdirectory( astyle )
add_subdirectory( bookmarks )
add_subdirectory( classview )
add_subdirectory( diff )
add_subdirectory( filecreate )
add_subdirectory( fileview )
add_subdirectory( fullscreen )
add_subdirectory( outputviews )
add_subdirectory( grepview )
add_subdirectory( valgrind )
add_subdirectory( distpart )
add_subdirectory( konsole )
add_subdirectory( tools )
add_subdirectory( regexptest )
add_subdirectory( doxygen )
add_subdirectory( fileselector )
add_subdirectory( tipofday )
add_subdirectory( filter )
add_subdirectory( uimode )
add_subdirectory( openwith )
add_subdirectory( texttools )
add_subdirectory( replace )
add_subdirectory( partexplorer )
add_subdirectory( quickopen )
add_subdirectory( snippet )
add_subdirectory( filelist )
add_subdirectory( ctags2 )
add_subdirectory( documentation )
add_subdirectory( scripting )
add_subdirectory( vcsmanager )
